 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3));
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 695px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 27px;
  margin-bottom: 27px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 642px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 434px;
  height: 549px;
  --top-right-radius: 128px;
  margin: 19px auto 0 65px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 642px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 5.625rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 111px 0 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 31px 1px 0 83px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1rem;
  background-image: none;
  margin: 45px 0 0 auto;
  padding: 18px 42px 18px 41px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 689px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 29px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 689px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 196px;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 64px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 568px;
  }

  .u-section-1 .u-image-1 {
    height: 519px;
    margin-top: 509px;
    margin-left: 115px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 568px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    margin-top: -391px;
    margin-left: 325px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 92px;
    margin-left: 325px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%, 28.87% 50%;
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 263px;
    height: 338px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 421px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 115px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 8px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 50%, 2.15% 50%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1234px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 632px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 691px;
    margin-left: 106px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 574px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 196px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 306px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -230px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 14.02% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 53px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-1 .u-image-1 {
    height: 380px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 276px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 50px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 899px;
}

.u-section-2 .u-table-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-table-entity-1 {
  min-height: 100px;
  height: 325px;
}

.u-section-2 .u-table-header-1 {
  background-image: none;
  font-weight: 400;
  font-size: 1rem;
}

.u-section-2 .u-table-cell-1 {
  background-image: none;
}

.u-section-2 .u-table-cell-2 {
  background-image: none;
}

.u-section-2 .u-table-cell-3 {
  background-image: none;
}

.u-section-2 .u-table-footer-1 {
  font-weight: 700;
}

.u-section-2 .u-table-cell-43 {
  font-weight: 400;
}

.u-section-2 .u-table-cell-44 {
  font-weight: 400;
}

.u-section-2 .u-table-cell-45 {
  font-weight: 400;
}

@media (max-width: 1399px) {
  .u-section-2 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-table-header-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-table-header-1 {
    font-size: 1rem;
  }
}